.logo {
  float: left;
  margin: 0;
}
.titulo_agenda
{
  font-size: 2.6em;
  font-weight: normal;
  display: block;
  margin: 1em 0;
}
.titulo_producto
{
  font-size: 2.6em;
  font-family: Gothic, "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
  font-weight: normal;
  display: block;
  margin: 0.67em 0;
}
.titulo_menu_info_title
{
  font-size: 3.5em;
  color: #196cb2;
  font-family: Gothic, "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
  font-weight: normal;
  display: block;
  margin: 0.83em 0;
  display: block;
}

.titulo_productos_texto
{
  font-size: 5em;
  color: #196cb2;
  font-family: Gothic, "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
  font-weight: normal;
  margin: 0.67em 0;
  display: block;
}

.titulo_menu_info
{
  font-size: 2em;
  font-family: Gothic, "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
  font-weight: normal;
  display: block;
  margin: 1.33em 0;
}


.da-slider .slider_arrow{
  display: none;
  position: absolute;
  height: 55%;
  top: 0px;
  width: 150px;
  z-index: 9999;
  cursor:pointer;
}
.da-slider:hover .slider_arrow{
  display: block;
}
.slider_arrow_toleft{
  left: 0px;
  background: url('../img/header_flecha_izquierda.png') no-repeat center bottom;
}
.slider_arrow_toright{
  right: 0px;
  background: url('../img/header_flecha_derecha.png') no-repeat center bottom;
}

.cookieblock {
    background-color: rgba(90,90,90,0.80);
    border-right: 10px none;
    color: white;
    display: inline-block;
    left: 0;
    padding: 0px 5px 0px 20px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10001;
    font-size: 1.2em;
}

.cookiebutton {
    margin: 5px;
    background-color: rgba(0, 0, 0, 0.3) !important;
    float: right;
}
a.cookiebutton{
    color: #fff;
}
.cookiebutton:hover {
    color: #eee;
}

.jumbodropdown{
  display:none;
  position: absolute;
  top: 39px;
  left: 0px;
  z-index: 10000;
  color: #000;
  width: 100%;
  padding: 0 5px 0 0;
  background-color:#F8F8F8;
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.37);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.37);
  box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.37);
}
.jumbodropdown li{
  list-style-type: none;
}

.jumbodropdown_small{
  width: 525px!important;
}
.jumbodropdown_simple{
  width: initial;
  padding: 0px 10px;
}
.jumbodropdown_simple > li{
  border-bottom:1px solid #F8F3E2;
  padding: 9px 0px;
}
.jumbodropdown_simple li::before{
  content: "-";
}

.jumbodropdown_simple > li a{
  color: #000 !important;
  font-size: 15px !important;
}
.topmenu{
  position:relative;
}
.topmenu > li:first-child:hover > a > img{
  visibility: hidden;
}
.topmenu > li:first-child:hover {
  background: url(../img/icono_casa_black.png) 5px 5px no-repeat;
}
.menu > .container > ul >li:hover{
  background-color:#F8F8F8;
  color: black;
}
.menu > .container > ul >li:hover > a{
  color: black;
}
.menu > .container > ul > li > ul{
  display: none;
}
.menu > .container > ul >li:hover > ul{
  /*display: initial;*/
  display: block !important;
}
.menu > .container > ul >li{
  padding-top:1.2em;
  padding-bottom: 4px;
}
.jumbodropdown hr{
  clear:both;
  color: #F8F3E2;
  background-color: #F8F3E2;
  margin-left: 10px;
  margin-right:10px;
  height: 1px;
  margin-top: 6px;
  margin-bottom: 6px;
}
.jumbodropdown hr:last-child {
  display: none;
}
.jumbodropdown_subtitle{
  display:block;
  font-size: 2em;
  text-align: center;
  margin: 10px;
}

.jumbodropdown_menublock{
  float: left;
  width: 33.33%;
  padding: 15px 10px !important;
  margin: 0px !important;
  background-color: #F8F8F8;

}
.jumbodropdown_menublock2{
  width: 100%;
}
.jumbodropdown_menublock2 .jumbodropdown_imgblock{
  width:323px;
}
.jumbodropdown_menublock2 .jumbodropdown_imgtitle{
  font-size: 1em;
  padding-top: 17px;
  text-align: center;
}

.jumbodropdown_menublock ul{
  height: 165px;
  padding: 0px;
}
.jumbodropdown_menublock li{
  margin-left: 165px;
}
.jumbodropdown_menublock2 li{
  margin-left: 340px;
}
.jumbodropdown_menublock li::before{
  content: "-";
}
.jumbodropdown_menublock li a{
  color:#000 !important;
  font-size: 1.2em !important;
  line-height: 15px;
}
.jumbodropdown_menublock li a:hover{
  color:#0E70C1 !important;
}
.jumbodropdown_imgblock{
  width:150px;
  height: 145px;
  float:left;
  margin-top: 11px;
  margin-left: 5px;
}
.jumbodropdown_imgblock img{
  width:100%;
}
.jumbodropdown_imgtitle{
  background-color: #6397C9;
  padding: 7px 7px 5px 7px;
  height: 55px;
  font-size: 0.73em;
}
.jumbodropdown_imgtitle a{
  font-size: 14px !important;
}
.jumbodropdown a{
  margin:0px !important;
}

@font-face{
  font-family: Gothic;
  src: url('./GOTHIC.TTF');
}
@font-face{
  font-family: Gothic;
  src: url('./GOTHICB.TTF');
  font-weight:bold;
}

@font-face{
font-family: Gothic;
  src: url('./GOTHICI.TTF');
  font-style: italic;
}

@font-face{
  font-family: Gothic;
  src: url('/fileadmin/diseno2014/template/css/GOTHICBI.TTF');
  font-weight:bold;
  font-style: italic;
}


.container {
    width: 980px !important;
}

.preheader > .container {
  width: 100% !important;
}

.preheader > .container > .row {
  margin-left: 0;
  margin-right: 0;
}

body{
    font-family: Trebuchet, "trebuchet ms", Arial, Helvetica, sans-serif;
    margin: auto;
    max-width: 1200px;
    min-width: 980px;
    background-color: #fff;
}

a{
text-decoration: none !important;
}
h1, h2, h3, h4{
    font-family: Gothic, "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-weight: normal;
}
h1, h2, .footer{
    color: #196cb2;
}
h1{
    font-size: 5em;
}
h2{
    font-size: 3.5em;
}
h3{
    font-size: 2.6em;
}
h4{
    font-size: 2em;
}
h5{
    font-size: 1.8em;
    font-weight: bold;
}
.section{
    color:#fff;
    display:block;
    float:left;
    background: #0b6fc7 url('../img/flecha_mas.png') no-repeat 95% center;
    padding: 10px 50px 8px 10px;
    min-width:350px;
    margin-top: 0px;
    margin-bottom: 1em;
    font-family: Trebuchet, "trebuchet ms", Arial, Helvetica, sans-serif;
}
.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}
.list-inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

.container-fluid{
  padding-left: 0px !important;
  padding-right: 0px !important;
  min-width: 980px;

}
.preheader{
  font-size: 1.5em;
  line-height: 26px;
  margin-top: 1em;
  margin-bottom: 0.5em;

  color: #000;
  font-family: Trebuchet MS;

}
.preheader a{
  color: #000;
}


.row .with-margin{
  margin-top: 2em;
}
.row .language{
  margin-top: 1em;
}

.no-margin-right{
  margin-right: 0px;
  padding-right: 0px;
}

.sitemaplink, .contact{
  display:block;
  float:right;
  font-size: 0.8em;
  margin-left: 10px;
}

.legal .contact{
  display:initial;
  float: none;
  margin-left: 0px;
}


.linea_divisoria{
   float: right;
   margin-right: 3px;
}
.col-xs-6.col-sm-6.welcome {
    padding-right: 0;
}
.wellcomemsg{
  font-size: 0.8em;
  color: #b6b6b6;
}
.lanmenu{
  display: inline;
}
.preheader span.floating{
  display: block;
  float: left;
  margin-right:1.5em;
  color: #000;
  font-size: 1em;
}
.preheader .sitemaplink{
  color: #000;
  font-size: 1em;
  float: left;
}
.siluetagc {
  float: right;
  margin-top: -20px;
}
.preheader .contact{
  font-size: 1.1em;
  padding-right: 20px;
  background: url('../img/flecha_contactar.png') no-repeat right center;
  color: #428bca;
}
.preheader .search input, .preheader .search button, .footer .newsletter input{
  background-color: #0b6fc7;
  border: 0px none;
  padding: 3px !important;
  height: 26px !important;
  border-radius: 0px !important;
  color: #fff;

}
.search ::-webkit-input-placeholder, .newsletter ::-webkit-input-placeholder{
   color: #fff;
}

.search :-moz-placeholder, .newsletter :-moz-placeholder{ /* Firefox 18- */
   color: #fff;
}

.search ::-moz-placeholder, .newsletter ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}

.search :-ms-input-placeholder, .newsletter :-ms-input-placeholder  {
   color: #fff;
}

.menus.current{
 border-radius: 50%;
 background-color: #e6b012;
 padding: 0px 5px;
 color: #fff;
 width: 25px;
 height: 25px;
 text-align: center;
}

a.menus{
  float: left;
  margin-right:1em;
  display: block;
  color: #666;
  text-transform: lowercase;
}
a.menus:first-letter {
    text-transform: uppercase;
}
.header{

}
.menu{
    background-color: #e6b012;
    /*line-height: 40px;*/
}

.menu li a{
    color: #fff;
    font-size:1.9em;
    margin-right:0.8em;
    margin-left:0.8em;
}
.menu li:first-child a{
    margin-left:0em;
}
.menu li a img{

    margin-top: -11px;

}
.menu ul{
    margin-top: 0px;
    margin-bottom: 0px;
}
.menuline{
    height:2px;
    background-color:#FFF;
}
.fixedmenu{
    position: fixed;
    max-width: 1200px;
    width: 100%;
    top: 0px;
    z-index: 10000;
}

.topslider{
    margin-bottom: -40px;

}
.topslider .da-dots {
    bottom: 45px;
}
.topslider .fb_like{
    height: 20px;
    width: 15%;

}
.topslider #player{
    width:100%;
}
.twitter-follow-button{
    width: 10%;
    height: 20px;
}

.facebook-follow-button{
  width: 140px;
  height: 20px;
}

.social .container iframe{
    border: none;
    overflow: hidden;
    background-color: transparent;
}

.topslider .social{
    position: relative;
    bottom: 40px;
    z-index: 2000;
    height: 40px;
    background: url('../img/fondo.png') repeat;
    padding-top: 10px;
    text-align: right;
}

.playvideo:hover{
    cursor:pointer;
}

.photoinfo{
    position: absolute;
    right: 16%;
    top:20px;
}

.playvideo:hover{cursor:pointer;}

.moreinfo.playvideo{
   display: inline-block;
   min-width: 215px;
}
.moreinfo{
    position: absolute;
    /*bottom: 90px;*/
    top:320px;
    left: 16%;
    white-space: nowrap;
    font-size: 2em;
    color: #fff;
    background: #0b6fc7 url('../img/flecha_mas.png') no-repeat 95% center;
    padding: 10px 50px 8px 10px;
}
.moreinfo:hover{
    color: #fff;
}
.wheather{
    background: url('../img/imagen_tiempo.jpg') no-repeat scroll 0% 10%;
    background-size: cover;
    font-family: Gothic, "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
}
.wheathertitle{
    display: block;
    text-align: center;
    font-size: 2.6em;
    color: #fff;
    margin-top: 1.5em;
    font-weight: normal;
}
.wheather .block{
    background: url('../img/fondo.png') repeat;
}
.events{
    margin-top: 12em;
    background: url('../img/fondo.png') repeat;
}
.events img {
  max-width: 100%;
}
.events .block{
    height: 133px;
    margin-bottom: 2em;
    color:#000;
    font-size: 1.9em;
    padding-left: 10px;
    font-family: Trebuchet, "trebuchet ms", Arial, Helvetica, sans-serif;
}
.slider2{

}
.navigation, .info{
    /*background-color: #faecb5;*/
}
.navigation .block{
    position: relative;
    background-color: #e6b012;
    padding: 1px 1.2em;
    text-align: left;
    color: #fff;
    height: 110px;
    margin: 0 auto;
}
.navigation div.toggling{
/*    height: 323px;*/
    overflow: hidden;
    margin-bottom: 2em;

}
.navigation p{
    font-size: 1.7em;
}
.navigation img.toggling{
    width: 100%;
    margin: 0 auto;
}
.navigation .toggling_description,.navigation .toggling_readmore{
    display:none;
}
.toggling_readmore{
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.info, .navigation{
    text-align: center;

}
.info img, navigation img{
    margin: auto;

}
.footer{
    background-color: #f0f0f0;
    min-height: 400px;
    line-height: 2.5em;
}
.footer img{
    margin-right: 8px;
}
.footer a{
    font-size: 1.3em;
    color: #196cb2;
}
.floatright{
  float: right;
}
.clearboth{
  clear: both;
}
.newsletter_input{
  margin-left: -5px !important;
  margin-right: -25px !important;
}
.newsletter_input input{
  width: 100%;
  font-size: 1.2em;
}
.footer .newsletter button{
  border: 0px none;
  padding: 3px 15px !important;
  height: 26px !important;
  border-radius: 0px !important;
  color: #fff;
}

.footer .newsletter input{
  background-color: #0b6fc7;
    font-size: 1.5em;
}

.footer .newsletter button{
  background-color: #80add6;
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.footer .newsletter_title{
  font-size: 1.5em;
}
.footer .legal{
  font-size: 1.7em;
  text-align: center;
  margin-top: 2em;
  margin-bottom: 1em;
}
.footer .legal a{
  font-size: 1em;
}

@media screen and (max-width: 979px) {
    #menuProductos3 {
        display: block!important;
    }
}